Branch: Tag:

2015-08-04

2015-08-04 09:27:15 by Henrik Grubbström (Grubba) <grubba@grubba.org>

GTK2: GdkPixbufSimpleAnim requires GTK 2.8 or later.

1:   /* -*- C -*- */ + require gtk28;      class GDK2.PixbufSimpleAnim;   inherit GDK2.PixbufAnimation;
22:   //! Returns if animation will loop indefinitely when it reaches   //! the end.    + endrequire; /* gtk28 */